Pagina 1 di 1

mobility 9700 su ubuntu

Inviato: martedì 18 ottobre 2005, 15:44
da moriero
Ciao io ho una 9700 mobility (su ubuntu 5.10) ho seguito la guida Enable3DAtiRadeon(fglrx) e dando  da tetminale: fgl_glxgears si vedevano le rotelle girare, solo che appena ho fatto la procedura mi sono accorto che il touchpad ha perso alcune funzioni tipo lo scroller verticale oppure non posso fare click toccando il touchpad ma devo usare i due tasti sotto. Allora ho formattato e reinstallato ubuntu perchè ho provato a rimodificare xorg.conf ma non ci sono riuscito; ora ho visto che da synaptic risulta installato il pacchetto fglrx-control e anche xorg-driver-fglrx ma dando sempre da terminale fgl_glxgears ho questo errore:
Xlib:  extension "XFree86-DRI" missing on display ":0.0".
X Error of failed request:  BadMatch (invalid parameter attributes)
  Major opcode of failed request:  142 (GLX)
  Minor opcode of failed request:  5 (X_GLXMakeCurrent)
  Serial number of failed request:  30
  Current serial number in output stream:  30
Ho notato però vedendo i vari pacchetti installati, che ho anche nvidia-kernel-common può dare problemi questo? Per abilitare il 3d della scheda video devo per forza perdere le funzionalità del touchpad? Grazie Andrea.

Re: mobility 9700 su ubuntu

Inviato: martedì 18 ottobre 2005, 17:42
da paolino73
Io x installare i driver ATI ho utilizzato la guida presente in Sistema--->Aiuto--->Ubuntu 5.10 Starter guide--->Hardware
L'installazione è avvenuta con successo

Re: mobility 9700 su ubuntu

Inviato: mercoledì 19 ottobre 2005, 22:59
da moriero
Grazie mille tutto ok ora